{% extends "base.html" %}
{% load static %}

{% block app_css %}
	<link rel="stylesheet" type="text/css" href="{% static "myprofile/css/style.css" %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
{% endblock app_css %}

{% block app_js %}
	<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
{% endblock app_js %}

{% block content %}

<section class="landing-page">
	<div class="d-flex flex-row main">
	  <div class="p-2 profile_image">
	  	<img src="{% static "myprofile/img/profile.jpeg" %}">
	  </div>
	  <div class="p-2 landing-text">
	  	<p>Hello There! <br> I am <span style="color:#27B187;">Wahib Adiyatma</span><br> and Welcome to my site!</p>
	  	<a class="btn landing-button " href="#about" role="button">Get To Know Me!</a>
	 </div>
	</div>
</section>
<section class="profile-page" id="about">
	<div class="d-flex flex-column">
	  <div class="p-2 title mx-auto">
	  	<h3 class="title-text">About</h3>
	  </div>
	  <div class="p-2">
	  	<div class="d-flex flex-row justify-content-center">
		  <div class="p-2 about-content-text mx-5">
		  	<p style="text-align : justify;">First of all Let me introduce myself, my name is Wahib Adiyatma and you can call me Wahib. I was born on 17th September 2000 in Purworejo, a small city in the south of Central Java, near Yogyakarta. I am an INTJ-A person, so basically i am an introvert type that enjoyed me time so much. <br><br>

		  	Iam a computer sicence student in University of Indonesia. I love to learn something new in order to find my true passion, exploring any IT stuff and sometimes i learn about finance and management too. Currently i am interested in web development, even i am not good at design but building a website so everyone can access it, feels so pleasing. I also watch movies, listen to music, read some books during my spare time and sometimes writing my thoughts on medium or blog or answering some of questions on Quora. <br><br>

		 	Okayy i think thats all about me, i put some of my social media below so you can click it and contact me if you wish. Thank you for visiting my website!</p>
		  </div>
		  <div class="p-2 about-content-img">
		  		<img src="{% static "myprofile/img/about.JPG" %}">
		  </div>
		</div>
	  </div>
	</div>
</section>

<section class="background-page" id="background">
	<div class="d-flex flex-column">
		<div class="p-2 title mx-auto">
			<h3 class="title-text">Background & Experience</h3>
		</div>
		<div class="p-2 background-content">
		  	<div class="d-flex flex-row justify-content-center">
		  		<div class="p-2 background-content-text mx-5">
					<div class="container">
					  <div class="timeline">
					    <ul>
					      <li>
					        <div class="timeline-content">
					          <h3 class="date">2019 - Present</h3>
					          <h5>Computer Science Student, University of Indonesia</h5>
					          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur tempora ab laudantium voluptatibus aut eos placeat laborum, quibusdam exercitationem labore.</p>
					        </div>
					      </li>
					      <li>
					        <div class="timeline-content">
					          <h3 class="date">2018</h3>
					          <h5>Graduated From SMA N 1 Purworejo</h5>
					          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur tempora ab laudantium voluptatibus aut eos placeat laborum, quibusdam exercitationem labore.</p>
					        </div>
					      </li>
					      <li>
					        <div class="timeline-content">
					          <h3 class="date">2015</h3>
					          <h5>Graduated from SMP N 2 Purworejo</h5>
					          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur tempora ab laudantium voluptatibus aut eos placeat laborum, quibusdam exercitationem labore.</p>
					        </div>
					      </li>
					    </ul>
					  </div>
		
		  		</div>
		 	</div>
		</div>
	</div>	
<script type="text/javascript" src="{% static "myprofile/js/script.js" %}" ></script>
</section>

<section class="contact" id="contact">
	<div class="d-flex flex-column">
		<div class="p-2 title mx-auto">
			<h3 class="title-text">Find Me!</h3>
		</div>
		<div class="p-2">
			<div class="d-flex flex-row justify-content-center ">
				
				<div class="socialbtns">
					<ul>
						<li><a href="#" class="fa fa-lg fa-facebook mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-twitter mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-quora mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-gitlab mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-pinterest mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-linkedin mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-instagram mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-medium mx-1"></a></li>
					</ul>
				</div>
				
			</div>
		</div>
	</div>
</section>
	
{% endblock content %}